{% extends "base.html" %}
{% block content %}

    {% if status %}
        <h2>Изменения сохранены</h2>
    {% else %}
        <h2>Ошибка</h2>
    {% endif %}
    <a href="{{url_for('tour', id=id)}}">Вернуться к редактированию</a></br></br>

{% endblock %}